<?php
/* @var $this CalculatorFinanceController */
/* @var $model CalculatorFinance */

$this->breadcrumbs=array(
	'Calculator Finances'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create CalculatorFinance', 'url'=>array('create')),
	array('label'=>'View CalculatorFinance', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage CalculatorFinance', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update CalculatorFinance <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>